Announcement

Collapse
No announcement yet.

My licenses are expiring what are my options?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #91
    Originally posted by Ace View Post
    Where, pray tell, is the insult? Telling someone that they are one of the crying children, because they are constantly complaining? No insult, simple observation of which camp they fall into.
    ok then you are acting the @$$ just an observation no insult

    Comment


    • #92
      Off-topic (and nothing personal, I just couldn't let the opportunity slip - the internet is for serious business after all)


      Now on-topic, and actually serious ..

      Despite that there was no announcement up front to my knowledge by vBulletin to keep your license up to date, various team members, including the business manager have posted a few times to do so, Pre 3.8 users could have renewed their license when it has expired. In their defense, at the time there was also no announcement telling customers to hold-off on their renewal.

      My argument about 3.8.5 can't be downloaded, because my 3.x has expired, so I need to invest in 4.0, ...

      .. I recommend to just stick to what you have 3.0, 3.5 or 3.6, and make sure it's the latest version. There are quite a few security steps one could take to improve their forum. I mean, major sites with 15+ million posts are still on 2.3, and i am pretty sure it hasn't had a security fix in a while. So it's not impossible.

      Companies change, times change, licenses change, it's how life is. Unfortn. And for me personally that means that a max of $400 renewal per year turned into $2500 minimum. So I feel forced to ditch vBulletin, or stick to the version I have. Thankfully I renewed my licenses so they'd expire in 2010. Allowing me to 'test' the vBulletin 4, and/or get maintenance releases until they turn it EOL or my licenses expire.

      Anyway, I can't say much more over this. And I Hope the thread gets cleaned up a bit, and goes back on topic. Insulting each other obviously doesn't get anybody anywhere, nor do I suspect vBulletin to change their mind and suddenly introduce an old license type in a new form, to offer customers a $99 discounted upgrade without option to download version 4. It just complicates things, .. further.

      Comment


      • #93
        Lease user

        I am a very, very.... small VB user. Each year I have paid my lease on the grounds that I will get upgrades and support. Without looking into it I just chose to upgrade to VB4. Naive. The first sign of trouble was an upgrade script error - no blog now. Also quick to notice the new look was questionable and CMS was not there. Lucky I had it all backed up so rolled back to 3.8.4. and the old blog. I also find that my lease was renewed in late September so I still have some time to think about this but the options for me are not good. With the bugs in VB4 and the lack of new features (of use to me) I do not seem to have many options. Just spend lots of money or no VB. Surely there must be a way to bill users like me that will keep us all happy? All I have is a few hundred users and a dozen visitors a day. Can't you bill me on those numbers? Ah well maybe you do not want customers like me?

        Comment


        • #94
          Ianmac you have an owned license you can continue to run your license after the expiry date.

          Comment


          • #95
            Originally posted by Zachery View Post
            Ianmac you have an owned license you can continue to run your license after the expiry date.
            Yes funny. I realized that when I later looked at my correspondence with you. It is just that all I saw was the "If this was a leased license, you must remove the software from your web site immediately." message. Yes I bought it so long ago (3 years in this business is forever). All I can say is that I was lucky I could roll back to 3.8.4. after I did the naive update.

            Comment


            • #96
              License renewal due

              Ok...what do I do with our license, we bought the one that you have to renew annually, we do not want the V4 and want to keep running 3.8.2 as we have no problems and it does all we want it to-we are a small board. We got an email from Gheorghe Pantea ([email protected])saying VBulletin doesn't show our license on file and we do have one. Thank you.
              Last edited by BNL; Mon 14th Jun '10, 2:07am.

              Comment


              • #97
                Originally posted by BNL View Post
                Ok...what do I do with our license, we bought the one that you have to renew annually, we do not want the V4 and want to keep running 3.8.2 as we have no problems and it does all we want it to-we are a small board. My website Discernthetime.com. We got an email from Gheorghe Pantea ([email protected])saying VBulletin doesn't show our license on file and we do have one. Thank you.
                Have to buy vB4. With it you can run any version of vB.


                vB5 is unequivocally the best forum software, but not yet...

                Comment


                • #98
                  With 4.0.4 out now, we should be getting an announcement regarding this soon.

                  Comment


                  • #99
                    Originally posted by BNL View Post
                    Ok...what do I do with our license, we bought the one that you have to renew annually, we do not want the V4 and want to keep running 3.8.2 as we have no problems and it does all we want it to-we are a small board. We got an email from Gheorghe Pantea ([email protected])saying VBulletin doesn't show our license on file and we do have one. Thank you.
                    Make sure you have an owned license and not a leased one - if it is owned provide the details to vBulletin through a support ticket if it is a leased one then your license has expired and you need to remove the software from your server unless you opt to re-purchase.

                    Comment


                    • Originally posted by Ace View Post
                      Where, pray tell, is the insult? Telling someone that they are one of the crying children, because they are constantly complaining? No insult, simple observation of which camp they fall into.
                      You wouldn't like it if someone said you you were in the suckup camp, would you?
                      vBulletin - Sometimes, I'm just like, Wow, and then I'm like, Whoa, and then I'm like, Damn.

                      vBulletin.org's ol' Moderator

                      I have a lifetime terrorist hunting permit - #091101

                      chmod a+x /bin/laden -- Allows anyone the permission to execute /bin/laden

                      Comment


                      • I've pretty much given up hope on this, but as someone who purchased a 3x license last year after selling it to my group of friends we all donated and managed to purchase. You guys then changed the structure on us within six months of purchase, and whipped out a new version.

                        Now I understand that new software comes out periodically and occasionally as a business you may want to change your terms of service and licenses but as someone whom the initial fee was a big deal this pretty much guarantees that I will never do business with you guys again.

                        I now have 3.8.5 that I cant purchase upgrades for with out buying new software that I dont need. So next time a big security issue comes up which seems to happen every six months or so I'm left with a giant paper weight. Sure I have access to 4.0.2 but... from what I'm reading that has more bugs than is worth it. I tried 4.0 when it was new and a database crash killed my forum early. I really dont want to go through that again.

                        So as a new customer (1 year) I have no real options. I trusted you last year, bought your product under certain terms which you changed inside of six months and I feel screwed. My only option now is to repurchase your product under new terms, that you could just as easily change again. You are driving me and many others in my position away.

                        In business word of mouth can really come back to bite you. You want to make money and I can understand that, but when you crush some of your customers under the boots of progress we dont forget, we dont forgive, we just move on to the next best thing.

                        Not that you listen, but it would be really nice if you would work something out that is a bit more "Customer Friendly" for those of us in positions like mine and similar.

                        Comment


                        • Originally posted by Boofo View Post
                          You wouldn't like it if someone said you you were in the suckup camp, would you?
                          Shush, you.

                          (I was actually fairly toxic for a week or so in the beginning, but over time it just became a bandwagon to jump on.)
                          My Live vB5 Site - NZEating.com
                          vBulletin Hosting | vBulletin Services - Need hosting for your vB? Need it installed? Something else? Let me take that hassle off your hands.

                          Comment


                          • Originally posted by Phaine View Post
                            I've pretty much given up hope on this, but as someone who purchased a 3x license last year after selling it to my group of friends we all donated and managed to purchase. You guys then changed the structure on us within six months of purchase, and whipped out a new version.

                            Now I understand that new software comes out periodically and occasionally as a business you may want to change your terms of service and licenses but as someone whom the initial fee was a big deal this pretty much guarantees that I will never do business with you guys again.

                            I now have 3.8.5 that I cant purchase upgrades for with out buying new software that I dont need. So next time a big security issue comes up which seems to happen every six months or so I'm left with a giant paper weight. Sure I have access to 4.0.2 but... from what I'm reading that has more bugs than is worth it. I tried 4.0 when it was new and a database crash killed my forum early. I really dont want to go through that again.

                            So as a new customer (1 year) I have no real options. I trusted you last year, bought your product under certain terms which you changed inside of six months and I feel screwed. My only option now is to repurchase your product under new terms, that you could just as easily change again. You are driving me and many others in my position away.

                            In business word of mouth can really come back to bite you. You want to make money and I can understand that, but when you crush some of your customers under the boots of progress we dont forget, we dont forgive, we just move on to the next best thing.

                            Not that you listen, but it would be really nice if you would work something out that is a bit more "Customer Friendly" for those of us in positions like mine and similar.
                            I wonder when we're (if ever) going to get an update on this?

                            Adrian said sometime after 4.0.4 is released and it is.

                            Comment


                            • Yeah its starting to look like we were just getting lip service. Oh well lesson learned and can now make a better choice in the future when it comes to who to do business with and who to avoid.

                              Comment


                              • I've voted with my wallet.

                                I purchased IPB on merit, on their fulfilled promises, and their quality support.
                                The main issue here is that VB4 has been out half a year and I've not seen significant progress/improvements.

                                Comment

                                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                                Working...
                                X